package com.hzya.frame.grpU8.nxproof.oerdjml.entity;

import com.hzya.frame.web.entity.BaseEntity;

import java.math.BigDecimal;

/**
 * (GbiZbsyrec)实体类
 *
 * @author makejava
 * @since 2024-08-14 10:17:39
 */
public class GbiZbsyrecAllEntity extends BaseEntity {

    private String gsdm;
    private String kjnd;
    private String module;
    private String djlx;
    private String djid;
    private Integer djflh;
    private Integer djflmx;
    private String djywrq;
    private String djzt;
    private Integer jhid;
    private BigDecimal djje;
    private String djzy;
    private String szfx;
    private String zblb;
    private String czlx;
    private String jdbz;
    private String zzbz;
    private BigDecimal sl;
    private String ywdjid;


    public String getGsdm() {
        return gsdm;
    }

    public void setGsdm(String gsdm) {
        this.gsdm = gsdm;
    }

    public String getKjnd() {
        return kjnd;
    }

    public void setKjnd(String kjnd) {
        this.kjnd = kjnd;
    }

    public String getModule() {
        return module;
    }

    public void setModule(String module) {
        this.module = module;
    }

    public String getDjlx() {
        return djlx;
    }

    public void setDjlx(String djlx) {
        this.djlx = djlx;
    }

    public String getDjid() {
        return djid;
    }

    public void setDjid(String djid) {
        this.djid = djid;
    }

    public Integer getDjflh() {
        return djflh;
    }

    public void setDjflh(Integer djflh) {
        this.djflh = djflh;
    }

    public Integer getDjflmx() {
        return djflmx;
    }

    public void setDjflmx(Integer djflmx) {
        this.djflmx = djflmx;
    }

    public String getDjywrq() {
        return djywrq;
    }

    public void setDjywrq(String djywrq) {
        this.djywrq = djywrq;
    }

    public String getDjzt() {
        return djzt;
    }

    public void setDjzt(String djzt) {
        this.djzt = djzt;
    }

    public Integer getJhid() {
        return jhid;
    }

    public void setJhid(Integer jhid) {
        this.jhid = jhid;
    }

    public BigDecimal getDjje() {
        return djje;
    }

    public void setDjje(BigDecimal djje) {
        this.djje = djje;
    }

    public String getDjzy() {
        return djzy;
    }

    public void setDjzy(String djzy) {
        this.djzy = djzy;
    }

    public String getSzfx() {
        return szfx;
    }

    public void setSzfx(String szfx) {
        this.szfx = szfx;
    }

    public String getZblb() {
        return zblb;
    }

    public void setZblb(String zblb) {
        this.zblb = zblb;
    }

    public String getCzlx() {
        return czlx;
    }

    public void setCzlx(String czlx) {
        this.czlx = czlx;
    }

    public String getJdbz() {
        return jdbz;
    }

    public void setJdbz(String jdbz) {
        this.jdbz = jdbz;
    }

    public String getZzbz() {
        return zzbz;
    }

    public void setZzbz(String zzbz) {
        this.zzbz = zzbz;
    }

    public BigDecimal getSl() {
        return sl;
    }

    public void setSl(BigDecimal sl) {
        this.sl = sl;
    }

    public String getYwdjid() {
        return ywdjid;
    }

    public void setYwdjid(String ywdjid) {
        this.ywdjid = ywdjid;
    }

}

